Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Problemen met update  (gelezen 722 keer)

Offline AntonSteen

  • Lid
  • Steunpunt: Nee
Problemen met update
« Gepost op: 2011/11/17, 13:23:45 »
Ik heb vandaag ook mijn systeem geupdate, en tot mijn grote verbazing wil elke browser vanaf elke computer de website downloaden.
De updates zijn volgens de log bestanden goed verlopen.

Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  linux-headers-2.6.32-33-generic-pae linux-headers-2.6.32-28-generic-pae
  linux-headers-2.6.32-32 linux-headers-2.6.32-33 linux-headers-2.6.32-28
  linux-headers-2.6.32-34 linux-headers-2.6.32-34-generic-pae libjs-mootools
  linux-headers-2.6.32-32-generic-pae dbconfig-common
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  apache2-mpm-worker apache2.2-bin apache2.2-common
Suggested packages:
  apache2-doc apache2-suexec apache2-suexec-custom
The following packages will be REMOVED:
  apache2-mpm-prefork libapache2-mod-php5 php5
The following NEW packages will be installed:
  apache2-mpm-worker
The following packages will be upgraded:
  apache2 apache2.2-bin apache2.2-common
3 upgraded, 1 newly installed, 3 to remove and 12 not upgraded.
Need to get 2925kB of archives.
After this operation, 7758kB disk space will be freed.
Get:1 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main apache2 2.2.14-5ubuntu8.7 [1486B]
Get:2 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main apache2.2-common 2.2.14-5ubuntu8.7 [291kB]
Get:3 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main apache2.2-bin 2.2.14-5ubuntu8.7 [2631kB]
Get:4 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main apache2-mpm-worker 2.2.14-5ubuntu8.7 [2374B]
Fetched 2925kB in 1s (1687kB/s)
(Reading database ... 170367 files and directories currently installed.)
Preparing to replace apache2 2.2.14-5ubuntu8.6 (using .../apache2_2.2.14-5ubuntu8.7_i386.deb) ...
Unpacking replacement apache2 ...
(Reading database ... 170366 files and directories currently installed.)
Removing php5 ...
Removing libapache2-mod-php5 ...
Module php5 disabled.
Run '/etc/init.d/apache2 restart' to activate new configuration!
dpkg: apache2-mpm-prefork: dependency problems, but removing anyway as you requested:
 libapache2-mod-python depends on apache2; however:
  Package apache2 is not configured yet.
  Package apache2-mpm-prefork which provides apache2 is to be removed.
Removing apache2-mpm-prefork ...
 * Stopping web server apache2
[Thu Nov 17 11:32:06 2011] [warn] NameVirtualHost *:80 has no VirtualHosts
 ... waiting    ...done.
(Reading database ... 170354 files and directories currently installed.)
Preparing to replace apache2.2-common 2.2.14-5ubuntu8.6 (using .../apache2.2-common_2.2.14-5ubuntu8.7_i386.deb) ...
Unpacking replacement apache2.2-common ...
Preparing to replace apache2.2-bin 2.2.14-5ubuntu8.6 (using .../apache2.2-bin_2.2.14-5ubuntu8.7_i386.deb) ...
Unpacking replacement apache2.2-bin ...
Selecting previously deselected package apache2-mpm-worker.
Unpacking apache2-mpm-worker (from .../apache2-mpm-worker_2.2.14-5ubuntu8.7_i386.deb) ...
Processing triggers for ufw ...
Processing triggers for ureadahead ...
Processing triggers for man-db ...
Setting up apache2.2-bin (2.2.14-5ubuntu8.7) ...
Setting up apache2.2-common (2.2.14-5ubuntu8.7) ...

Setting up apache2-mpm-worker (2.2.14-5ubuntu8.7) ...
 * Starting web server apache2
[Thu Nov 17 11:32:23 2011] [warn] NameVirtualHost *:80 has no VirtualHosts
   ...done.

Setting up apache2 (2.2.14-5ubuntu8.7) ...

.. installatie compleet.

Nu apache2-mpm-prefork aan het updaten ..
Installeer pakket (ten) met de opdracht apt-get -y install apache2-mpm-prefork ..
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  linux-headers-2.6.32-33-generic-pae linux-headers-2.6.32-28-generic-pae
  linux-headers-2.6.32-32 linux-headers-2.6.32-33 linux-headers-2.6.32-28
  linux-headers-2.6.32-34 linux-headers-2.6.32-34-generic-pae libjs-mootools
  linux-headers-2.6.32-32-generic-pae dbconfig-common
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  apache2-mpm-worker
The following NEW packages will be installed:
  apache2-mpm-prefork
0 upgraded, 1 newly installed, 1 to remove and 12 not upgraded.
Need to get 2430B of archives.
After this operation, 0B of additional disk space will be used.
Get:1 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main apache2-mpm-prefork 2.2.14-5ubuntu8.7 [2430B]
Fetched 2430B in 0s (20.7kB/s)
dpkg: apache2-mpm-worker: dependency problems, but removing anyway as you requested:
 apache2 depends on apache2-mpm-worker (= 2.2.14-5ubuntu8.7) | apache2-mpm-prefork (= 2.2.14-5ubuntu8.7) | apache2-mpm-event (= 2.2.14-5ubuntu8.7) | apache2-mpm-itk (= 2.2.14-5ubuntu8.7); however:
  Package apache2-mpm-worker is to be removed.
  Package apache2-mpm-prefork is not installed.
  Package apache2-mpm-event is not installed.
  Package apache2-mpm-itk is not installed.
(Reading database ... 170361 files and directories currently installed.)
Removing apache2-mpm-worker ...
 * Stopping web server apache2
[Thu Nov 17 11:33:03 2011] [warn] NameVirtualHost *:80 has no VirtualHosts
 ... waiting    ...done.
Selecting previously deselected package apache2-mpm-prefork.
(Reading database ... 170354 files and directories currently installed.)
Unpacking apache2-mpm-prefork (from .../apache2-mpm-prefork_2.2.14-5ubuntu8.7_i386.deb) ...
Setting up apache2-mpm-prefork (2.2.14-5ubuntu8.7) ...
 * Starting web server apache2
[Thu Nov 17 11:33:08 2011] [warn] NameVirtualHost *:80 has no VirtualHosts
   ...done.

.. installatie compleet.

Nu apache2-utils aan het updaten ..
Installeer pakket (ten) met de opdracht apt-get -y install apache2-utils ..
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  linux-headers-2.6.32-33-generic-pae linux-headers-2.6.32-28-generic-pae
  linux-headers-2.6.32-32 linux-headers-2.6.32-33 linux-headers-2.6.32-28
  linux-headers-2.6.32-34 linux-headers-2.6.32-34-generic-pae libjs-mootools
  linux-headers-2.6.32-32-generic-pae dbconfig-common
Use 'apt-get autoremove' to remove them.
The following packages will be upgraded:
  apache2-utils
1 upgraded, 0 newly installed, 0 to remove and 11 not upgraded.
Need to get 160kB of archives.
After this operation, 4096B of additional disk space will be used.
Get:1 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main apache2-utils 2.2.14-5ubuntu8.7 [160kB]
Fetched 160kB in 0s (759kB/s)
(Reading database ... 170362 files and directories currently installed.)
Preparing to replace apache2-utils 2.2.14-5ubuntu8.6 (using .../apache2-utils_2.2.14-5ubuntu8.7_i386.deb) ...
Unpacking replacement apache2-utils ...
Processing triggers for man-db ...
Setting up apache2-utils (2.2.14-5ubuntu8.7) ...
.. installatie compleet.

Nu bind9 aan het updaten ..
Installeer pakket (ten) met de opdracht apt-get -y install bind9 ..
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  linux-headers-2.6.32-33-generic-pae linux-headers-2.6.32-28-generic-pae
  linux-headers-2.6.32-32 linux-headers-2.6.32-33 linux-headers-2.6.32-28
  linux-headers-2.6.32-34 linux-headers-2.6.32-34-generic-pae libjs-mootools
  linux-headers-2.6.32-32-generic-pae dbconfig-common
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  bind9-host bind9utils dnsutils libbind9-60 libdns64 libisc60 libisccc60
  libisccfg60 liblwres60
Suggested packages:
  resolvconf rblcheck
The following packages will be upgraded:
  bind9 bind9-host bind9utils dnsutils libbind9-60 libdns64 libisc60
  libisccc60 libisccfg60 liblwres60
10 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
Need to get 1616kB of archives.
After this operation, 0B of additional disk space will be used.
Get:1 http://security.ubuntu.com/ubuntu/ lucid-security/main dnsutils 1:9.7.0.dfsg.P1-1ubuntu0.4 [151kB]
Get:2 http://security.ubuntu.com/ubuntu/ lucid-security/main bind9-host 1:9.7.0.dfsg.P1-1ubuntu0.4 [65.3kB]
Get:3 http://security.ubuntu.com/ubuntu/ lucid-security/main bind9 1:9.7.0.dfsg.P1-1ubuntu0.4 [322kB]
Get:4 http://security.ubuntu.com/ubuntu/ lucid-security/main libisc60 1:9.7.0.dfsg.P1-1ubuntu0.4 [157kB]
Get:5 http://security.ubuntu.com/ubuntu/ lucid-security/main libisccc60 1:9.7.0.dfsg.P1-1ubuntu0.4 [28.5kB]
Get:6 http://security.ubuntu.com/ubuntu/ lucid-security/main libisccfg60 1:9.7.0.dfsg.P1-1ubuntu0.4 [46.6kB]
Get:7 http://security.ubuntu.com/ubuntu/ lucid-security/main liblwres60 1:9.7.0.dfsg.P1-1ubuntu0.4 [47.1kB]
Get:8 http://security.ubuntu.com/ubuntu/ lucid-security/main bind9utils 1:9.7.0.dfsg.P1-1ubuntu0.4 [112kB]
Get:9 http://security.ubuntu.com/ubuntu/ lucid-security/main libdns64 1:9.7.0.dfsg.P1-1ubuntu0.4 [651kB]
Get:10 http://security.ubuntu.com/ubuntu/ lucid-security/main libbind9-60 1:9.7.0.dfsg.P1-1ubuntu0.4 [35.0kB]
Preconfiguring packages ...
Fetched 1616kB in 1s (893kB/s)
(Reading database ... 170362 files and directories currently installed.)
Preparing to replace dnsutils 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../dnsutils_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement dnsutils ...
Preparing to replace bind9-host 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../bind9-host_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement bind9-host ...
Preparing to replace bind9 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../bind9_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement bind9 ...
Preparing to replace libisc60 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../libisc60_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement libisc60 ...
Preparing to replace libisccc60 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../libisccc60_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement libisccc60 ...
Preparing to replace libisccfg60 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../libisccfg60_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement libisccfg60 ...
Preparing to replace liblwres60 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../liblwres60_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement liblwres60 ...
Preparing to replace bind9utils 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../bind9utils_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement bind9utils ...
Preparing to replace libdns64 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../libdns64_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement libdns64 ...
Preparing to replace libbind9-60 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../libbind9-60_1%3a9.7.0.dfsg.P1-1ubuntu0.4_i386.deb) ...
Unpacking replacement libbind9-60 ...
Processing triggers for man-db ...
Processing triggers for ufw ...
Processing triggers for ureadahead ...
Setting up libisc60 (1:9.7.0.dfsg.P1-1ubuntu0.4) ...

Setting up libdns64 (1:9.7.0.dfsg.P1-1ubuntu0.4) ...

Setting up libisccc60 (1:9.7.0.dfsg.P1-1ubuntu0.4) ...

Setting up libisccfg60 (1:9.7.0.dfsg.P1-1ubuntu0.4) ...

Setting up libbind9-60 (1:9.7.0.dfsg.P1-1ubuntu0.4) ...

Setting up liblwres60 (1:9.7.0.dfsg.P1-1ubuntu0.4) ...

Setting up bind9-host (1:9.7.0.dfsg.P1-1ubuntu0.4) ...
Setting up dnsutils (1:9.7.0.dfsg.P1-1ubuntu0.4) ...

Setting up bind9utils (1:9.7.0.dfsg.P1-1ubuntu0.4) ...
Setting up bind9 (1:9.7.0.dfsg.P1-1ubuntu0.4) ...
 * Stopping domain name service... bind9
   ...done.
 * Starting domain name service... bind9
   ...done.

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
.. installatie compleet.

Nu bind9-doc aan het updaten ..
Installeer pakket (ten) met de opdracht apt-get -y install bind9-doc ..
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  linux-headers-2.6.32-33-generic-pae linux-headers-2.6.32-28-generic-pae
  linux-headers-2.6.32-32 linux-headers-2.6.32-33 linux-headers-2.6.32-28
  linux-headers-2.6.32-34 linux-headers-2.6.32-34-generic-pae libjs-mootools
  linux-headers-2.6.32-32-generic-pae dbconfig-common
Use 'apt-get autoremove' to remove them.
The following packages will be upgraded:
  bind9-doc
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 326kB of archives.
After this operation, 0B of additional disk space will be used.
Get:1 http://security.ubuntu.com/ubuntu/ lucid-security/main bind9-doc 1:9.7.0.dfsg.P1-1ubuntu0.4 [326kB]
Fetched 326kB in 0s (634kB/s)
(Reading database ... 170362 files and directories currently installed.)
Preparing to replace bind9-doc 1:9.7.0.dfsg.P1-1ubuntu0.3 (using .../bind9-doc_1%3a9.7.0.dfsg.P1-1ubuntu0.4_all.deb) ...
Unpacking replacement bind9-doc ...
Setting up bind9-doc (1:9.7.0.dfsg.P1-1ubuntu0.4) ...
.. installatie compleet.

Succesvol 17 pakketten geinstalleerd.[/quote]

Overigens krijg ik deze melding als ik php5 wil aanzetten

[quote]* Starting web server apache2
apache2: Syntax error on line 206 of /etc/apache2/apache2.conf: Syntax error on line 1 of /etc/apache2/mods-enabled/php5.load: Cannot load /usr/lib/apache2/modules/libphp5.so into server: /usr/lib/apache2/modules/libphp5.so: cannot open shared object file: No such file or directory
   ...fail!

Alvast bedankt voor de input
« Laatst bewerkt op: 2011/11/17, 20:57:10 door Prosper »

Offline AntonSteen

  • Lid
  • Steunpunt: Nee
Re: Problemen met update
« Reactie #1 Gepost op: 2011/11/17, 20:43:43 »
Hoe bedoel je Femke98

Offline Tom

  • Lid
  • Steunpunt: Nee
Re: Problemen met update
« Reactie #2 Gepost op: 2011/11/17, 20:55:19 »


Dat blauwe (nu) hekje # aanklikken en dan de hele lap tekst er tussen zetten. ;)
Netbook Samsung Xuby Xenial 16.04.5 Lts (totaal gestripte versie). Desktop Medion Xuby Focal Fossa 20.04.2 Lts - Laptop Medion Xuby Bionic 18.04.5 Lts.Ubuntu  _  Ubuntu CoC Signed.

https://sites.google.com/site/xubuntultsversies/  in aanbouw

Offline AntonSteen

  • Lid
  • Steunpunt: Nee
Re: Problemen met update
« Reactie #3 Gepost op: 2011/11/17, 22:26:12 »
Ah, dank je wel Wanda, wederom toch wat geleerd

Offline AntonSteen

  • Lid
  • Steunpunt: Nee
Re: Problemen met update
« Reactie #4 Gepost op: 2011/11/18, 10:00:31 »
Na de herinstallatie van Apache & php werkt alles weer zoals het hoort.
Kortom dit topic kan worden gesloten, toch bedankt allen voor de tips.